## porg 0.10

=== debian/changelog ===
porg (2:0.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix broken LD_PRELOAD path for libporg-log.so. (Closes: #863495)

 -- Chris Lamb <lamby@debian.org>  Sat, 27 May 2017 23:11:56 +0100

porg (2:0.10-1) unstable; urgency=low

  * Initial release (Closes: #827932)
  * Created missing manpages
  * Created patches: grop.desktop-lacks-keywords.diff and
    manpages-escape-hyphen.diff
  * Set package to replace paco/gpaco (using transitional metapackages)
  * Created custom porgrc

 -- Brandon L Griffith <brandon@logyx.net>  Tue, 14 Jun 2016 18:02:24 -1000
