=== debian/control ===
Source: porg
Section: utils
Priority: optional
Maintainer: Brandon L Griffith <brandon@logyx.net>
Build-Depends: debhelper (>= 9), autotools-dev, libgtkmm-3.0-dev
Standards-Version: 3.9.8
Homepage: http://porg.sourceforge.net/

Package: porg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: paco (<< 2.0.9-3~)
Breaks: paco (<< 2.0.9-3~)
Description: Package manager/organizer for software installed from source
 Porg (formerly known as paco), is a program to aid management of software
 packages installed from source code.
 .
 After the installation of such packages, one is usually left with having no
 idea of what it was installed and where it all went, making it difficult to
 uninstall the package in the future. Porg was written to solve this problem
 in a quite simple fashion.
 .
 When installing a package from sources, porg wraps the install command
 (e.g. "make install"), and saves installation information into a its own 
 flat-file text database.
 .
 This package is a complete replacement for the deprecated 'paco' package.

Package: grop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, porg
Replaces: gpaco (<< 2.0.9-3~)
Breaks: gpaco (<< 2.0.9-3~)
Description: Graphic interface for the porg package manager/organizer
 Grop is the graphic interface of porg. It uses and depends on the GTKMM
 library. It's not meant to be a replacement of  porg, since it lacks some
 important features like logging package installations, but it allows for
 manipulating the installed packages in a more comfortable way.
 .
 This package is a complete replacement for the deprecated 'gpaco' package.

Package: paco
Architecture: all
Depends: porg, ${misc:Depends}
Section: oldlibs
Description: Transitional package to pull in porg
 The paco program has been renamed to porg. This is the transitional dummy
 package to get upgrading systems to install porg.
 .
 You can safely remove this dummy package once nothing depends on it
 anymore.

Package: gpaco
Architecture: all
Depends: grop, ${misc:Depends}
Section: oldlibs
Description: Transitional package to pull in grop
 The gpaco program has been renamed to grop. This is the transitional dummy
 package to get upgrading systems to intall grop.
 .
 You can safely remove this dummy package once nothing depends on it
 anymore.
