=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all



# main packaging script based on dh7 syntax
%:
	dh $@  --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure -- --with-porg-logdir=/var/lib/porg --libdir=/usr/lib/porg
